﻿
/* BASKET - STARTS */

.basket, .delivery, .payment {
    margin-top: 25px;
}

.delivery p, .payment p {
    margin-top: 8px;
    margin-bottom: 8px;
    }
    
    
.basket table {
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.delivery table, .payment table {
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.basket thead td, .basket thead th, .delivery thead td, .payment thead td {
    padding: 3px 5px 3px 5px;
    background-color: #58595b;
    color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
}

.basket tbody td, .basket tbody th {
    padding: 3px 5px 3px 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
}

.delivery tbody td, .delivery tbody th {
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
}

.payment tbody td {
    padding: 3px 5px 3px 5px;
}

.delivery tfoot td {
    padding: 3px 5px 3px 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    padding-top: 8px;
}

.basket tfoot td, .basket tfoot th {
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
    font-weight: bold;
}

.basketbuttons {
    margin: 15px;
}

.basketerror {
    margin: 10px 10px 15px 10px;
    border: 1px dashed #FF0000;
    padding: 8px 8px 2px 8px;
}
    
.basketerror ul {
    list-style-type: disc; 
    margin-top: 5px; 
    margin-bottom: 17px; 
    padding-left: 6px;
    }
    
.basketerror li {
    padding-top: 5px;
    }
    
.basketerror h5 {
    color: #c92128;
    font-size: 16pt;
    text-transform: uppercase;
    }

/* BASKET - ENDS */



/* BASKET - STARTS 

.basket, .delivery, .payment {
    margin-top: 25px;
}

.delivery p, .payment p {
    margin-top: 8px;
    margin-bottom: 8px;
    }
    
    
.basket table {
    padding: 3px 5px 3px 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.delivery table, .payment table {
    padding: 3px 5px 3px 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.basket thead td, .delivery thead td, .payment thead td {
    background-color: #58595b;
    color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
}

.basket tbody td {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
}

.delivery tbody td, .delivery tbody th {
    background-color: #e4e4e4;
    padding: 3px 5px 3px 5px;
}

.payment tbody td {
    padding: 3px 5px 3px 5px;
}

.delivery tfoot td {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    padding-top: 8px;
}

.basket tfoot td {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    background-color: #e4e4e4;
    font-weight: bold;
}

.basketbuttons {
    margin: 15px;
}

.basketerror {
    margin: 10px 10px 15px 10px;
    border: 1px dashed #FF0000;
    padding: 8px 8px 2px 8px;
}
    
.basketerror ul {
    list-style-type: disc; 
    margin-top: 5px; 
    margin-bottom: 17px; 
    padding-left: 6px;
}
    
.basketerror li {
    padding-top: 5px;
}


 BASKET - ENDS */